<!DOCTYPE HTML PUBLIC "-//w3c//dtd html 4.0 transitional//en">
<HTML>
<HEAD>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="Generator" content="Timing Report Generator:  version P.20131013">
<meta name="Author" content="Copyright (c) 1995-2013 Xilinx, Inc.  All rights reserved.">
<meta name="Description" content="Timing report for AscensorTOP">
<TITLE>Timing report for AscensorTOP</TITLE>
<script language="Javascript"> 
<!-- 
   function popWin(url,w,h,name){ 
   window.open(url,name,'scrollbars=yes,resizable=Yes,WIDTH='+w+',height='+h); 
   } 
//--> 
</script>
</HEAD>
<A NAME="Top"></a>
<A NAME="TimingReport"></a><h1 ALIGN="center" CLASS="cpldta_text_report_header">Timing Report</h1>
<CENTER><SPAN CLASS="cpldta_text_normal_bold"><A HREF="cpldta_glossary.htm"><B>Need help reading this report?</B></A></SPAN></CENTER><BR>
<TABLE  WIDTH="60%" border="1" ALIGN="center">
 <TR>
  <TD WIDTH="35%" CLASS="cpldta_text_normal_bold"><B>Design Name</B></TD>
  <TD WIDTH="65%" CLASS="cpldta_text_normal">AscensorTOP</TD>
 </TR>
 <TR>
  <TD WIDTH="35%" CLASS="cpldta_text_normal_bold"><B>Device, Speed (SpeedFile Version)</B></TD>
  <TD WIDTH="65%" CLASS="cpldta_text_normal"><A HREF="Javascript:popWin('http://www.xilinx.com/literature/index.htm','800','800','test');">XC9572XL</A>, -5 (3.0)</TD>
 </TR>
 <TR>
  <TD WIDTH="35%" CLASS="cpldta_text_normal_bold"><B>Date Created</B></TD>  <TD WIDTH="65%" CLASS="cpldta_text_normal">Sat Jun 11 22:26:54 2022
</TD>
 </TR>
 <TR>
  <TD WIDTH="35%" CLASS="cpldta_text_normal_bold"><B>Created By</B></TD>  <TD WIDTH="65%" CLASS="cpldta_text_normal">Timing Report Generator:  version P.20131013</TD>
 </TR>
 <TR>
  <TD WIDTH="35%" CLASS="cpldta_text_normal_bold"><B>Copyright</B></TD>  <TD WIDTH="65%" CLASS="cpldta_text_normal">Copyright (c) 1995-2013 Xilinx, Inc.  All rights reserved.</TD>
 </TR>
</TABLE>
<A NAME="Summary"></a><h2 ALIGN="center" CLASS="cpldta_text_section_header">Summary</h2>
<TABLE  WIDTH="80%" border="1" ALIGN="center">
 <TR CLASS="cpldta_warnings_header">
  <TH BGCOLOR="#FFFFCC" WIDTH="100%">Notes and Warnings</TH>
 </TR>
 <TR>
  <TD WIDTH="100%" CLASS="cpldta_text_normal">Note: This design contains no timing constraints.</TD>
 </TR>
 <TR>
  <TD WIDTH="100%" CLASS="cpldta_text_normal">Note: A default set of constraints using a delay of 0.000ns will be used for analysis.</TD>
 </TR>
</TABLE><BR>
<TABLE WIDTH="80%" border="1" ALIGN="center">
 <TR CLASS="cpldta_warnings_header">
  <TH BGCOLOR="#FFFFCC" WIDTH="100%" colspan="2">Performance Summary</TH>
 </TR>
 <TR>
  <TD WIDTH="65%" CLASS="cpldta_text_normal_bold"><B>Min. Clock Period</B></TD>
  <TD WIDTH="35%" CLASS="cpldta_text_normal">6.600 ns.</TD>
 </TR>
 <TR>
  <TD WIDTH="65%" CLASS="cpldta_text_normal_bold"><B>Max. Clock Frequency </B><A HREF="cpldta_glossary.htm#fSYSTEM">(fSYSTEM)</A></TD>
  <TD WIDTH="35%" CLASS="cpldta_text_normal">151.515 MHz. </TD>
 </TR>
 <TR>
  <TD WIDTH="100%" colspan="2" CLASS="cpldta_text_normal">Limited by Cycle Time for CLK</TD>
 </TR>
 <TR>
  <TD WIDTH="65%" CLASS="cpldta_text_normal_bold"><B>Clock to Setup </B><A HREF="cpldta_glossary.htm#tCYC">(tCYC)</A></TD>
  <TD WIDTH="35%" CLASS="cpldta_text_normal">6.600 ns. </TD>
 </TR>
 <TR>
  <TD WIDTH="65%" CLASS="cpldta_text_normal_bold"><B>Setup to Clock at the Pad </B><A HREF="cpldta_glossary.htm#tSU">(tSU)</A></TD>
  <TD WIDTH="35%" CLASS="cpldta_text_normal">4.700 ns. </TD>
 </TR>
 <TR>
  <TD WIDTH="65%" CLASS="cpldta_text_normal_bold"><B>Clock Pad to Output Pad Delay </B><A HREF="cpldta_glossary.htm#tCO">(tCO)</A></TD>
  <TD WIDTH="35%" CLASS="cpldta_text_normal">24.600 ns. </TD>
 </TR>
</TABLE>
<HR>
<A NAME="TimingConstraints"></a><h2 ALIGN="center" CLASS="cpldta_text_section_header">Timing Constraints</h2>
<TABLE  WIDTH="80%" border="1" ALIGN="center">
 <TR>
  <TH BGCOLOR="#FFFFCC" CLASS="cpldta_constraint_header">Constraint Name</TH>
  <TH BGCOLOR="#FFFFCC" WIDTH="15%" CLASS="cpldta_time_header">Requirement (ns)</TH>
  <TH BGCOLOR="#FFFFCC" WIDTH="15%" CLASS="cpldta_time_header">Delay (ns)</TH>
  <TH BGCOLOR="#FFFFCC" WIDTH="15%" CLASS="cpldta_time_header">Paths</TH>
  <TH BGCOLOR="#FFFFCC" WIDTH="15%" CLASS="cpldta_time_header">Paths Failing</TH>
 </TR>
 <TR>
  <TD ALIGN="left" CLASS="cpldta_constraint_name"><A HREF="#TS1000">TS1000</A></TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
 </TR>
 <TR>
  <TD ALIGN="left" CLASS="cpldta_constraint_name"><A HREF="#TS1001">TS1001</A></TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
 </TR>
 <TR>
  <TD ALIGN="left" CLASS="cpldta_constraint_name"><A HREF="#TS1002">TS1002</A></TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
 </TR>
 <TR>
  <TD ALIGN="left" CLASS="cpldta_constraint_name"><A HREF="#TS1003">TS1003</A></TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
 </TR>
 <TR>
  <TD ALIGN="left" CLASS="cpldta_constraint_name"><A HREF="#TS1004">TS1004</A></TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
 </TR>
 <TR>
  <TD ALIGN="left" CLASS="cpldta_constraint_name"><A HREF="#TS1005">TS1005</A></TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
 </TR>
 <TR>
  <TD ALIGN="left" CLASS="cpldta_constraint_name"><A HREF="#TS1006">TS1006</A></TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
 </TR>
 <TR>
  <TD ALIGN="left" CLASS="cpldta_constraint_name"><A HREF="#TS1007">TS1007</A></TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
 </TR>
 <TR>
  <TD ALIGN="left" CLASS="cpldta_constraint_name"><A HREF="#TS1008">TS1008</A></TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
 </TR>
 <TR>
  <TD BGCOLOR="#FFCCCC" ALIGN="left" CLASS="cpldta_constraint_name_error"><A HREF="#AUTO_TS_F2F">AUTO_TS_F2F</A></TD>
  <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error">0.0</TD>
  <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error">6.6</TD>
  <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error">21</TD>
  <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error">21</TD>
 </TR>
 <TR>
  <TD BGCOLOR="#FFCCCC" ALIGN="left" CLASS="cpldta_constraint_name_error"><A HREF="#AUTO_TS_P2P">AUTO_TS_P2P</A></TD>
  <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error">0.0</TD>
  <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error">24.6</TD>
  <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error">11</TD>
  <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error">11</TD>
 </TR>
 <TR>
  <TD BGCOLOR="#FFCCCC" ALIGN="left" CLASS="cpldta_constraint_name_error"><A HREF="#AUTO_TS_P2F">AUTO_TS_P2F</A></TD>
  <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error">0.0</TD>
  <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error">5.8</TD>
  <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error">31</TD>
  <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error">31</TD>
 </TR>
 <TR>
  <TD BGCOLOR="#FFCCCC" ALIGN="left" CLASS="cpldta_constraint_name_error"><A HREF="#AUTO_TS_F2P">AUTO_TS_F2P</A></TD>
  <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error">0.0</TD>
  <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error">23.5</TD>
  <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error">64</TD>
  <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error">64</TD>
 </TR>
</TABLE>
</BR>
</BR>
<A NAME="TS1000">
<h3 CLASS="cpldta_text_subsection_header">Constraint: TS1000</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: PERIOD:PERIOD_Pisos/puD<2>.CLKF:0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
 </TABLE>
 </BR>
 </BR>
<A NAME="TS1001">
<h3 CLASS="cpldta_text_subsection_header">Constraint: TS1001</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: PERIOD:PERIOD_Pisos/puD<1>.CLKF:0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
 </TABLE>
 </BR>
 </BR>
<A NAME="TS1002">
<h3 CLASS="cpldta_text_subsection_header">Constraint: TS1002</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: PERIOD:PERIOD_Pisos/puD<0>.CLKF:0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
 </TABLE>
 </BR>
 </BR>
<A NAME="TS1003">
<h3 CLASS="cpldta_text_subsection_header">Constraint: TS1003</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: PERIOD:PERIOD_RP<5>.CLKF:0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
 </TABLE>
 </BR>
 </BR>
<A NAME="TS1004">
<h3 CLASS="cpldta_text_subsection_header">Constraint: TS1004</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: PERIOD:PERIOD_RP<4>.CLKF:0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
 </TABLE>
 </BR>
 </BR>
<A NAME="TS1005">
<h3 CLASS="cpldta_text_subsection_header">Constraint: TS1005</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: PERIOD:PERIOD_RP<3>.CLKF:0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
 </TABLE>
 </BR>
 </BR>
<A NAME="TS1006">
<h3 CLASS="cpldta_text_subsection_header">Constraint: TS1006</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: PERIOD:PERIOD_RP<2>.CLKF:0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
 </TABLE>
 </BR>
 </BR>
<A NAME="TS1007">
<h3 CLASS="cpldta_text_subsection_header">Constraint: TS1007</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: PERIOD:PERIOD_RP<1>.CLKF:0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
 </TABLE>
 </BR>
 </BR>
<A NAME="TS1008">
<h3 CLASS="cpldta_text_subsection_header">Constraint: TS1008</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: PERIOD:PERIOD_CLK:0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
 </TABLE>
 </BR>
 </BR>
<A NAME="AUTO_TS_F2F">
<h3 CLASS="cpldta_text_subsection_header">Constraint: AUTO_TS_F2F</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: MAXDELAY:FROM:FFS(*):TO:FFS(*):0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
  <TR>
   <A NAME="_Asc_AQ_0__Q_to_Asc_AQ_1__D"></A>
   <TD BGCOLOR="#FFCCCC" ALIGN="left" CLASS="cpldta_constraint_name_error" WIDTH="40%"><A HREF="javascript:AUTO_TS_F2F_Asc_AQ_0__Q_to_Asc_AQ_1__D();">Asc/AQ<0>.Q to Asc/AQ<1>.D</A></TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">0.000</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">6.600</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">-6.600</TD>
  </TR>
<SCRIPT language="JavaScript">
<!--
function AUTO_TS_F2F_Asc_AQ_0__Q_to_Asc_AQ_1__D() {
   aWindow=window.open("","thewindow","toolbar=no,WIDTH=350,height=300,status=no,scrollbars=yes,resizable=yes,menubar=no")
   aWindow.document.writeln("<link type=\"text/css\" rel=\"stylesheet\" href=\"cpldta_style.css\">")
   aWindow.document.writeln("<H3 CLASS=\"cpldta_text_subsection_header\">Path Trace: ")
   aWindow.document.writeln("Asc/AQ<0>.Q to Asc/AQ<1>.D")
   aWindow.document.writeln("</H3>")
   aWindow.document.writeln("<TABLE  WIDTH=\"90%\" border=\"1\" ALIGN=\"center\">")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Delay Type</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"20%\" CLASS=\"cpldta_time_header\">Delay (ns)</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Logical Resource</TH>")
   aWindow.document.writeln("</TR>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tCOI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">0.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">Asc/AQ<0></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPTA + tPTA2 + tSUI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">6.200</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">Asc/AQ<1>.D</TD>")
   aWindow.document.writeln("</TABLE>")
   aWindow.document.close()
}
//-->
</SCRIPT>
  <TR>
   <A NAME="_Asc_AQ_0__Q_to_Asc_AQ_3__D"></A>
   <TD BGCOLOR="#FFCCCC" ALIGN="left" CLASS="cpldta_constraint_name_error" WIDTH="40%"><A HREF="javascript:AUTO_TS_F2F_Asc_AQ_0__Q_to_Asc_AQ_3__D();">Asc/AQ<0>.Q to Asc/AQ<3>.D</A></TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">0.000</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">6.600</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">-6.600</TD>
  </TR>
<SCRIPT language="JavaScript">
<!--
function AUTO_TS_F2F_Asc_AQ_0__Q_to_Asc_AQ_3__D() {
   aWindow=window.open("","thewindow","toolbar=no,WIDTH=350,height=300,status=no,scrollbars=yes,resizable=yes,menubar=no")
   aWindow.document.writeln("<link type=\"text/css\" rel=\"stylesheet\" href=\"cpldta_style.css\">")
   aWindow.document.writeln("<H3 CLASS=\"cpldta_text_subsection_header\">Path Trace: ")
   aWindow.document.writeln("Asc/AQ<0>.Q to Asc/AQ<3>.D")
   aWindow.document.writeln("</H3>")
   aWindow.document.writeln("<TABLE  WIDTH=\"90%\" border=\"1\" ALIGN=\"center\">")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Delay Type</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"20%\" CLASS=\"cpldta_time_header\">Delay (ns)</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Logical Resource</TH>")
   aWindow.document.writeln("</TR>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tCOI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">0.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">Asc/AQ<0></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPTA + tPTA2 + tSUI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">6.200</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">Asc/AQ<3>.D</TD>")
   aWindow.document.writeln("</TABLE>")
   aWindow.document.close()
}
//-->
</SCRIPT>
  <TR>
   <A NAME="_Asc_AQ_1__Q_to_Asc_AQ_1__D"></A>
   <TD BGCOLOR="#FFCCCC" ALIGN="left" CLASS="cpldta_constraint_name_error" WIDTH="40%"><A HREF="javascript:AUTO_TS_F2F_Asc_AQ_1__Q_to_Asc_AQ_1__D();">Asc/AQ<1>.Q to Asc/AQ<1>.D</A></TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">0.000</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">6.600</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">-6.600</TD>
  </TR>
<SCRIPT language="JavaScript">
<!--
function AUTO_TS_F2F_Asc_AQ_1__Q_to_Asc_AQ_1__D() {
   aWindow=window.open("","thewindow","toolbar=no,WIDTH=350,height=300,status=no,scrollbars=yes,resizable=yes,menubar=no")
   aWindow.document.writeln("<link type=\"text/css\" rel=\"stylesheet\" href=\"cpldta_style.css\">")
   aWindow.document.writeln("<H3 CLASS=\"cpldta_text_subsection_header\">Path Trace: ")
   aWindow.document.writeln("Asc/AQ<1>.Q to Asc/AQ<1>.D")
   aWindow.document.writeln("</H3>")
   aWindow.document.writeln("<TABLE  WIDTH=\"90%\" border=\"1\" ALIGN=\"center\">")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Delay Type</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"20%\" CLASS=\"cpldta_time_header\">Delay (ns)</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Logical Resource</TH>")
   aWindow.document.writeln("</TR>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tCOI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">0.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">Asc/AQ<1></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPTA + tPTA2 + tSUI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">6.200</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">Asc/AQ<1>.D</TD>")
   aWindow.document.writeln("</TABLE>")
   aWindow.document.close()
}
//-->
</SCRIPT>
 </TABLE>
 </BR>
 </BR>
<A NAME="AUTO_TS_P2P">
<h3 CLASS="cpldta_text_subsection_header">Constraint: AUTO_TS_P2P</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: MAXDELAY:FROM:PADS(*):TO:PADS(*):0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
  <TR>
   <A NAME="_CLK_to_DisplayOUT_3_"></A>
   <TD BGCOLOR="#FFCCCC" ALIGN="left" CLASS="cpldta_constraint_name_error" WIDTH="40%"><A HREF="javascript:AUTO_TS_P2P_CLK_to_DisplayOUT_3_();">CLK to DisplayOUT<3></A></TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">0.000</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">24.600</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">-24.600</TD>
  </TR>
<SCRIPT language="JavaScript">
<!--
function AUTO_TS_P2P_CLK_to_DisplayOUT_3_() {
   aWindow=window.open("","thewindow","toolbar=no,WIDTH=350,height=300,status=no,scrollbars=yes,resizable=yes,menubar=no")
   aWindow.document.writeln("<link type=\"text/css\" rel=\"stylesheet\" href=\"cpldta_style.css\">")
   aWindow.document.writeln("<H3 CLASS=\"cpldta_text_subsection_header\">Path Trace: ")
   aWindow.document.writeln("CLK to DisplayOUT<3>")
   aWindow.document.writeln("</H3>")
   aWindow.document.writeln("<TABLE  WIDTH=\"90%\" border=\"1\" ALIGN=\"center\">")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Delay Type</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"20%\" CLASS=\"cpldta_time_header\">Delay (ns)</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Logical Resource</TH>")
   aWindow.document.writeln("</TR>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">-</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">0.000</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">CLK</TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tGCK</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">1.100</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">CLK_IBUF/FCLK</TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tCOI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">0.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">T<1></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<5></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPTA + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">4.100</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<1></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<0></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<2></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<6></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<3></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tOUT</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">2.000</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<3></TD>")
   aWindow.document.writeln("</TABLE>")
   aWindow.document.close()
}
//-->
</SCRIPT>
  <TR>
   <A NAME="_CLK_to_DisplayOUT_6_"></A>
   <TD BGCOLOR="#FFCCCC" ALIGN="left" CLASS="cpldta_constraint_name_error" WIDTH="40%"><A HREF="javascript:AUTO_TS_P2P_CLK_to_DisplayOUT_6_();">CLK to DisplayOUT<6></A></TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">0.000</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">21.200</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">-21.200</TD>
  </TR>
<SCRIPT language="JavaScript">
<!--
function AUTO_TS_P2P_CLK_to_DisplayOUT_6_() {
   aWindow=window.open("","thewindow","toolbar=no,WIDTH=350,height=300,status=no,scrollbars=yes,resizable=yes,menubar=no")
   aWindow.document.writeln("<link type=\"text/css\" rel=\"stylesheet\" href=\"cpldta_style.css\">")
   aWindow.document.writeln("<H3 CLASS=\"cpldta_text_subsection_header\">Path Trace: ")
   aWindow.document.writeln("CLK to DisplayOUT<6>")
   aWindow.document.writeln("</H3>")
   aWindow.document.writeln("<TABLE  WIDTH=\"90%\" border=\"1\" ALIGN=\"center\">")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Delay Type</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"20%\" CLASS=\"cpldta_time_header\">Delay (ns)</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Logical Resource</TH>")
   aWindow.document.writeln("</TR>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">-</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">0.000</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">CLK</TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tGCK</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">1.100</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">CLK_IBUF/FCLK</TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tCOI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">0.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">T<1></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<5></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPTA + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">4.100</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<1></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<0></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<2></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<6></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tOUT</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">2.000</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<6></TD>")
   aWindow.document.writeln("</TABLE>")
   aWindow.document.close()
}
//-->
</SCRIPT>
  <TR>
   <A NAME="_CLK_to_DisplayOUT_2_"></A>
   <TD BGCOLOR="#FFCCCC" ALIGN="left" CLASS="cpldta_constraint_name_error" WIDTH="40%"><A HREF="javascript:AUTO_TS_P2P_CLK_to_DisplayOUT_2_();">CLK to DisplayOUT<2></A></TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">0.000</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">17.800</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">-17.800</TD>
  </TR>
<SCRIPT language="JavaScript">
<!--
function AUTO_TS_P2P_CLK_to_DisplayOUT_2_() {
   aWindow=window.open("","thewindow","toolbar=no,WIDTH=350,height=300,status=no,scrollbars=yes,resizable=yes,menubar=no")
   aWindow.document.writeln("<link type=\"text/css\" rel=\"stylesheet\" href=\"cpldta_style.css\">")
   aWindow.document.writeln("<H3 CLASS=\"cpldta_text_subsection_header\">Path Trace: ")
   aWindow.document.writeln("CLK to DisplayOUT<2>")
   aWindow.document.writeln("</H3>")
   aWindow.document.writeln("<TABLE  WIDTH=\"90%\" border=\"1\" ALIGN=\"center\">")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Delay Type</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"20%\" CLASS=\"cpldta_time_header\">Delay (ns)</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Logical Resource</TH>")
   aWindow.document.writeln("</TR>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">-</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">0.000</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">CLK</TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tGCK</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">1.100</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">CLK_IBUF/FCLK</TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tCOI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">0.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">T<1></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<5></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPTA + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">4.100</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<1></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<0></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<2></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tOUT</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">2.000</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<2></TD>")
   aWindow.document.writeln("</TABLE>")
   aWindow.document.close()
}
//-->
</SCRIPT>
 </TABLE>
 </BR>
 </BR>
<A NAME="AUTO_TS_P2F">
<h3 CLASS="cpldta_text_subsection_header">Constraint: AUTO_TS_P2F</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: MAXDELAY:FROM:PADS(*):TO:FFS(*):0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
  <TR>
   <A NAME="_Reset_to_Asc_AQ_1__D"></A>
   <TD BGCOLOR="#FFCCCC" ALIGN="left" CLASS="cpldta_constraint_name_error" WIDTH="40%"><A HREF="javascript:AUTO_TS_P2F_Reset_to_Asc_AQ_1__D();">Reset to Asc/AQ<1>.D</A></TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">0.000</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">5.800</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">-5.800</TD>
  </TR>
<SCRIPT language="JavaScript">
<!--
function AUTO_TS_P2F_Reset_to_Asc_AQ_1__D() {
   aWindow=window.open("","thewindow","toolbar=no,WIDTH=350,height=300,status=no,scrollbars=yes,resizable=yes,menubar=no")
   aWindow.document.writeln("<link type=\"text/css\" rel=\"stylesheet\" href=\"cpldta_style.css\">")
   aWindow.document.writeln("<H3 CLASS=\"cpldta_text_subsection_header\">Path Trace: ")
   aWindow.document.writeln("Reset to Asc/AQ<1>.D")
   aWindow.document.writeln("</H3>")
   aWindow.document.writeln("<TABLE  WIDTH=\"90%\" border=\"1\" ALIGN=\"center\">")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Delay Type</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"20%\" CLASS=\"cpldta_time_header\">Delay (ns)</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Logical Resource</TH>")
   aWindow.document.writeln("</TR>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">-</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">0.000</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">Reset</TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tIN</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">1.500</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">Reset_IBUF</TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tLOGI + tPTA + tPTA2 + tSUI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">4.300</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">Asc/AQ<1>.D</TD>")
   aWindow.document.writeln("</TABLE>")
   aWindow.document.close()
}
//-->
</SCRIPT>
  <TR>
   <A NAME="_Reset_to_Asc_AQ_3__D"></A>
   <TD BGCOLOR="#FFCCCC" ALIGN="left" CLASS="cpldta_constraint_name_error" WIDTH="40%"><A HREF="javascript:AUTO_TS_P2F_Reset_to_Asc_AQ_3__D();">Reset to Asc/AQ<3>.D</A></TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">0.000</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">5.800</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">-5.800</TD>
  </TR>
<SCRIPT language="JavaScript">
<!--
function AUTO_TS_P2F_Reset_to_Asc_AQ_3__D() {
   aWindow=window.open("","thewindow","toolbar=no,WIDTH=350,height=300,status=no,scrollbars=yes,resizable=yes,menubar=no")
   aWindow.document.writeln("<link type=\"text/css\" rel=\"stylesheet\" href=\"cpldta_style.css\">")
   aWindow.document.writeln("<H3 CLASS=\"cpldta_text_subsection_header\">Path Trace: ")
   aWindow.document.writeln("Reset to Asc/AQ<3>.D")
   aWindow.document.writeln("</H3>")
   aWindow.document.writeln("<TABLE  WIDTH=\"90%\" border=\"1\" ALIGN=\"center\">")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Delay Type</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"20%\" CLASS=\"cpldta_time_header\">Delay (ns)</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Logical Resource</TH>")
   aWindow.document.writeln("</TR>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">-</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">0.000</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">Reset</TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tIN</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">1.500</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">Reset_IBUF</TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tLOGI + tPTA + tPTA2 + tSUI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">4.300</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">Asc/AQ<3>.D</TD>")
   aWindow.document.writeln("</TABLE>")
   aWindow.document.close()
}
//-->
</SCRIPT>
  <TR>
   <A NAME="_fc_2__to_Asc_AQ_1__D"></A>
   <TD BGCOLOR="#FFCCCC" ALIGN="left" CLASS="cpldta_constraint_name_error" WIDTH="40%"><A HREF="javascript:AUTO_TS_P2F_fc_2__to_Asc_AQ_1__D();">fc<2> to Asc/AQ<1>.D</A></TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">0.000</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">5.800</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">-5.800</TD>
  </TR>
<SCRIPT language="JavaScript">
<!--
function AUTO_TS_P2F_fc_2__to_Asc_AQ_1__D() {
   aWindow=window.open("","thewindow","toolbar=no,WIDTH=350,height=300,status=no,scrollbars=yes,resizable=yes,menubar=no")
   aWindow.document.writeln("<link type=\"text/css\" rel=\"stylesheet\" href=\"cpldta_style.css\">")
   aWindow.document.writeln("<H3 CLASS=\"cpldta_text_subsection_header\">Path Trace: ")
   aWindow.document.writeln("fc<2> to Asc/AQ<1>.D")
   aWindow.document.writeln("</H3>")
   aWindow.document.writeln("<TABLE  WIDTH=\"90%\" border=\"1\" ALIGN=\"center\">")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Delay Type</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"20%\" CLASS=\"cpldta_time_header\">Delay (ns)</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Logical Resource</TH>")
   aWindow.document.writeln("</TR>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">-</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">0.000</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">fc<2></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tIN</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">1.500</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">fc_2_IBUF</TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tLOGI + tPTA + tPTA2 + tSUI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">4.300</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">Asc/AQ<1>.D</TD>")
   aWindow.document.writeln("</TABLE>")
   aWindow.document.close()
}
//-->
</SCRIPT>
 </TABLE>
 </BR>
 </BR>
<A NAME="AUTO_TS_F2P">
<h3 CLASS="cpldta_text_subsection_header">Constraint: AUTO_TS_F2P</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: MAXDELAY:FROM:FFS(*):TO:PADS(*):0.000 nS</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
  <TR>
   <A NAME="_Asc_AQ_0__Q_to_DisplayOUT_3_"></A>
   <TD BGCOLOR="#FFCCCC" ALIGN="left" CLASS="cpldta_constraint_name_error" WIDTH="40%"><A HREF="javascript:AUTO_TS_F2P_Asc_AQ_0__Q_to_DisplayOUT_3_();">Asc/AQ<0>.Q to DisplayOUT<3></A></TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">0.000</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">23.500</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">-23.500</TD>
  </TR>
<SCRIPT language="JavaScript">
<!--
function AUTO_TS_F2P_Asc_AQ_0__Q_to_DisplayOUT_3_() {
   aWindow=window.open("","thewindow","toolbar=no,WIDTH=350,height=300,status=no,scrollbars=yes,resizable=yes,menubar=no")
   aWindow.document.writeln("<link type=\"text/css\" rel=\"stylesheet\" href=\"cpldta_style.css\">")
   aWindow.document.writeln("<H3 CLASS=\"cpldta_text_subsection_header\">Path Trace: ")
   aWindow.document.writeln("Asc/AQ<0>.Q to DisplayOUT<3>")
   aWindow.document.writeln("</H3>")
   aWindow.document.writeln("<TABLE  WIDTH=\"90%\" border=\"1\" ALIGN=\"center\">")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Delay Type</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"20%\" CLASS=\"cpldta_time_header\">Delay (ns)</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Logical Resource</TH>")
   aWindow.document.writeln("</TR>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tCOI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">0.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">Asc/AQ<0></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<5></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPTA + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">4.100</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<1></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<0></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<2></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<6></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<3></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tOUT</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">2.000</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<3></TD>")
   aWindow.document.writeln("</TABLE>")
   aWindow.document.close()
}
//-->
</SCRIPT>
  <TR>
   <A NAME="_Asc_AQ_1__Q_to_DisplayOUT_3_"></A>
   <TD BGCOLOR="#FFCCCC" ALIGN="left" CLASS="cpldta_constraint_name_error" WIDTH="40%"><A HREF="javascript:AUTO_TS_F2P_Asc_AQ_1__Q_to_DisplayOUT_3_();">Asc/AQ<1>.Q to DisplayOUT<3></A></TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">0.000</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">23.500</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">-23.500</TD>
  </TR>
<SCRIPT language="JavaScript">
<!--
function AUTO_TS_F2P_Asc_AQ_1__Q_to_DisplayOUT_3_() {
   aWindow=window.open("","thewindow","toolbar=no,WIDTH=350,height=300,status=no,scrollbars=yes,resizable=yes,menubar=no")
   aWindow.document.writeln("<link type=\"text/css\" rel=\"stylesheet\" href=\"cpldta_style.css\">")
   aWindow.document.writeln("<H3 CLASS=\"cpldta_text_subsection_header\">Path Trace: ")
   aWindow.document.writeln("Asc/AQ<1>.Q to DisplayOUT<3>")
   aWindow.document.writeln("</H3>")
   aWindow.document.writeln("<TABLE  WIDTH=\"90%\" border=\"1\" ALIGN=\"center\">")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Delay Type</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"20%\" CLASS=\"cpldta_time_header\">Delay (ns)</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Logical Resource</TH>")
   aWindow.document.writeln("</TR>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tCOI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">0.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">Asc/AQ<1></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<5></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPTA + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">4.100</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<1></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<0></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<2></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<6></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<3></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tOUT</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">2.000</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<3></TD>")
   aWindow.document.writeln("</TABLE>")
   aWindow.document.close()
}
//-->
</SCRIPT>
  <TR>
   <A NAME="_Asc_AQ_2__Q_to_DisplayOUT_3_"></A>
   <TD BGCOLOR="#FFCCCC" ALIGN="left" CLASS="cpldta_constraint_name_error" WIDTH="40%"><A HREF="javascript:AUTO_TS_F2P_Asc_AQ_2__Q_to_DisplayOUT_3_();">Asc/AQ<2>.Q to DisplayOUT<3></A></TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">0.000</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">23.500</TD>
   <TD BGCOLOR="#FFCCCC" ALIGN="center" CLASS="cpldta_time_value_error" WIDTH="10%">-23.500</TD>
  </TR>
<SCRIPT language="JavaScript">
<!--
function AUTO_TS_F2P_Asc_AQ_2__Q_to_DisplayOUT_3_() {
   aWindow=window.open("","thewindow","toolbar=no,WIDTH=350,height=300,status=no,scrollbars=yes,resizable=yes,menubar=no")
   aWindow.document.writeln("<link type=\"text/css\" rel=\"stylesheet\" href=\"cpldta_style.css\">")
   aWindow.document.writeln("<H3 CLASS=\"cpldta_text_subsection_header\">Path Trace: ")
   aWindow.document.writeln("Asc/AQ<2>.Q to DisplayOUT<3>")
   aWindow.document.writeln("</H3>")
   aWindow.document.writeln("<TABLE  WIDTH=\"90%\" border=\"1\" ALIGN=\"center\">")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Delay Type</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"20%\" CLASS=\"cpldta_time_header\">Delay (ns)</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Logical Resource</TH>")
   aWindow.document.writeln("</TR>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tCOI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">0.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">Asc/AQ<2></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<5></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPTA + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">4.100</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<1></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<0></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<2></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<6></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tPDI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">3.400</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<3></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tOUT</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">2.000</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">DisplayOUT<3></TD>")
   aWindow.document.writeln("</TABLE>")
   aWindow.document.close()
}
//-->
</SCRIPT>
 </TABLE>
 </BR>
 </BR>
  <BR><B>Number of constraints not met:</B>&nbsp;4<BR>
<HR>
<A NAME="DataSheet"></a>
<h2 ALIGN="center" CLASS="cpldta_text_section_header">Data Sheet Report</h2>
 <A NAME="ClockSpeedList"></a>
 <h3 CLASS="cpldta_text_subsection_header">Maximum External Clock Speeds</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <TR>
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Clock</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">fEXT (MHz)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Reason</TH>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">CLK</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">151.515</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Limited by Cycle Time for CLK</TD>
  </TR>
 </TABLE>
 <BR>
 <A NAME="SetupHoldTimesForClocks"></a>
 <h3 CLASS="cpldta_text_subsection_header">Setup/Hold Times for Clocks</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Setup/Hold Times for Clock CLK</B></CAPTION>
  <TR>
   <TH BGCOLOR="#FFFFCC" WIDTH="60%" CLASS="cpldta_constraint_header">Source Pad</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Setup to clk (edge) </TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Hold to clk (edge) </TH>
  </TR>
  <TR>
   <TD WIDTH="60%" CLASS="cpldta_datasheet_pathname">Abajo</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">3.700</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">0.000</TD>
  </TR>
  <TR>
   <TD WIDTH="60%" CLASS="cpldta_datasheet_pathname">Arriba</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">3.700</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">0.000</TD>
  </TR>
  <TR>
   <TD WIDTH="60%" CLASS="cpldta_datasheet_pathname">Ir</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">3.700</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">0.000</TD>
  </TR>
  <TR>
   <TD WIDTH="60%" CLASS="cpldta_datasheet_pathname">Reset</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">4.700</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">0.000</TD>
  </TR>
  <TR>
   <TD WIDTH="60%" CLASS="cpldta_datasheet_pathname">fc<1></TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">4.400</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">0.000</TD>
  </TR>
  <TR>
   <TD WIDTH="60%" CLASS="cpldta_datasheet_pathname">fc<2></TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">4.700</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">0.000</TD>
  </TR>
  <TR>
   <TD WIDTH="60%" CLASS="cpldta_datasheet_pathname">fc<3></TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">4.400</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">0.000</TD>
  </TR>
  <TR>
   <TD WIDTH="60%" CLASS="cpldta_datasheet_pathname">fc<4></TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">4.700</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">0.000</TD>
  </TR>
  <TR>
   <TD WIDTH="60%" CLASS="cpldta_datasheet_pathname">fc<5></TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">4.400</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">0.000</TD>
  </TR>
 </TABLE><BR>
 <BR>
 <A NAME="ClockToPadTiming"></a>
 <h3 CLASS="cpldta_text_subsection_header">Clock to Pad Timing</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Clock CLK to Pad</B></CAPTION>
  <TR>
   <TH BGCOLOR="#FFFFCC" WIDTH="80%" CLASS="cpldta_constraint_header">Destination Pad</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Clock (edge) to Pad </TH>
  </TR>
  <TR>
   <TD WIDTH="80%" CLASS="cpldta_datasheet_pathname">DisplayOUT<3></TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">24.600</TD>
  </TR>
  <TR>
   <TD WIDTH="80%" CLASS="cpldta_datasheet_pathname">DisplayOUT<6></TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">21.200</TD>
  </TR>
  <TR>
   <TD WIDTH="80%" CLASS="cpldta_datasheet_pathname">DisplayOUT<2></TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">17.800</TD>
  </TR>
  <TR>
   <TD WIDTH="80%" CLASS="cpldta_datasheet_pathname">DisplayOUT<0></TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">14.400</TD>
  </TR>
  <TR>
   <TD WIDTH="80%" CLASS="cpldta_datasheet_pathname">DisplayOUT<4></TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">14.400</TD>
  </TR>
  <TR>
   <TD WIDTH="80%" CLASS="cpldta_datasheet_pathname">DisplayOUT<1></TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">11.000</TD>
  </TR>
  <TR>
   <TD WIDTH="80%" CLASS="cpldta_datasheet_pathname">MB</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">11.000</TD>
  </TR>
  <TR>
   <TD WIDTH="80%" CLASS="cpldta_datasheet_pathname">MS</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">10.300</TD>
  </TR>
  <TR>
   <TD WIDTH="80%" CLASS="cpldta_datasheet_pathname">DisplayOUT<5></TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">6.900</TD>
  </TR>
  <TR>
   <TD WIDTH="80%" CLASS="cpldta_datasheet_pathname">T<0></TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">3.500</TD>
  </TR>
  <TR>
   <TD WIDTH="80%" CLASS="cpldta_datasheet_pathname">T<1></TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">3.500</TD>
  </TR>
 </TABLE><BR>
 <BR>
 <A NAME="ClockToSetupTimesForClocks"></a>
 <h3 CLASS="cpldta_text_subsection_header">Clock to Setup Times for Clocks</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Clock to Setup for clock CLK</B></CAPTION>
  <TR>
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Source</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Destination</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay</TH>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<0>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<1>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">6.600</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<0>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<3>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">6.600</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<1>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<1>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">6.600</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<1>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<3>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">6.600</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<2>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<1>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">6.600</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<2>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<3>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">6.600</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<3>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<1>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">6.600</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<3>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<3>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">6.600</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<0>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<0>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">6.300</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<0>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<2>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">6.300</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<1>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<0>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">6.300</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<1>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<2>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">6.300</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<2>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<0>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">6.300</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<2>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<2>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">6.300</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<3>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<0>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">6.300</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<3>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Asc/AQ<2>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">6.300</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Pisos/Abajo/Qus<1>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Pisos/Abajo/Qus<0>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">5.600</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Pisos/Arriba/Qus<1>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Pisos/Arriba/Qus<0>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">5.600</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Pisos/Ir/Qus<1>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Pisos/Ir/Qus<0>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">5.600</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">T<1>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">T<0>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">5.600</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">T<1>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">T<1>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">5.600</TD>
  </TR>
 </TABLE><BR>
 <BR>
 <A NAME="Pad2PadList"></a>
 <h3 CLASS="cpldta_text_subsection_header">Pad to Pad List</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <TR>
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Source Pad</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Destination Pad</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay</TH>
  </TR>
 </TABLE>
 <BR>
<HR>
<BR><SPAN CLASS="cpldta_text_normal_bold"><B>Number of paths analyzed:</B></SPAN> 
<SPAN CLASS="cpldta_text_normal">127</SPAN>
<BR><SPAN CLASS="cpldta_text_normal_bold"><B>Number of Timing errors:</B></SPAN> 
<SPAN CLASS="cpldta_text_normal">127</SPAN>
<BR><SPAN CLASS="cpldta_text_normal_bold"><B>Analysis Completed:</B></SPAN> <SPAN CLASS="cpldta_text_normal">Sat Jun 11 22:26:54 2022
</SPAN>
<HR>
</HTML>
